# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

dnd.default.behaviour=Tindakan Seret & Jatuhkan Default
dnd.additional.info=Petunjuk: Anda dapat membatalkan tindakan default, gunakan tombol Alt untuk menyalin atau Ctrl+Alt (⌘+Alt di Mac) untuk memindahkan item Anda.
dnd.move.behaviour=Pindahkan
dnd.copy.behaviour=Salin
actionName=Seret dan Jatuhkan Tindakan Konfigurasi
